Bug 13911 - Bug in bugzilla e-mail notification
Summary: Bug in bugzilla e-mail notification
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 18:40 UTC by mal
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 18:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mal 2000-07-13 18:40:34 UTC
Seems there is a bug with how bugzilla e-mail notification works.
I should receive notification over e-mail to bugs I posted.
And I do receive them (most of the time).
But sometime I do not recieve.
Example:
Bug http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=11696
I received all my postings,
but I did not receive
@------- Additional comments from satan@fastdial.net 2000-06-20 09:37
-------
and
@------- Additional comments from satan@fastdial.net 2000-06-20 09:40
-------

I usually receive all comments posted by me or by people from RedHat.
Vladislav

Comment 1 David Lawrence 2000-08-03 21:04:01 UTC
There was a bug in that email was not being sent out properly when a user other
than the reporter or assignee was adding a comment. This should be fixed now. If
not please reopen this report.


Note You need to log in before you can comment on or make changes to this bug.